RubyGems Navigation menu

web4cucumber 0.0.9

Store page and action descriptions in yaml files, use this library to perform all low-level Watir-webdriver calls

版本列表:

  1. 0.0.9 - April 23, 2015 (163.5 KB)
  2. 0.0.8 - April 03, 2015 (162.5 KB)
  3. 0.0.7 - March 30, 2015 (162.5 KB)
  4. 0.0.6 - March 25, 2015 (26.0 KB)
  5. 0.0.5 - March 19, 2015 (25.5 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (2):

  • bundler ~> 1.6
  • rake ~> 10.0
  • 所有者:

    作者:

    • Oleg Fayans

    SHA 256 checksum:

    62d8e9571b223117df29bcd845c7c12fba4c33607ad31ed85deab87bd0978e0b

    下载总次数 9,209

    这个版本 1,811

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    LGPL

    需要的 Ruby 版本: ~> 2.0

    相关链接: